Loading...
Searching...
No Matches
caf::type_by_id< V > Struct Template Reference

Maps the globally unique ID V to a type (inverse to ::type_id). More...

## Detailed Description

template<type_id_t V>
struct caf::type_by_id< V >

Maps the globally unique ID V to a type (inverse to ::type_id).

The documentation for this struct was generated from the following file:

- /build/actor-framework-Z9pIPl/actor-framework-0.17.6/libcaf_core/caf/type_id.hpp